IF EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'TIPO_MOV' AND OBJECT_ID = OBJECT_ID('SNGPC_HIST_MOV_LOTE'))
BEGIN
    ALTER TABLE SNGPC_HIST_MOV_LOTE
	ALTER COLUMN TIPO_MOV VARCHAR(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL;
END;

